/* Common class */
.sec-title {
    color: #0A69D4;
    text-align: center;
    font-family: New Frank;
    font-size: 43px;
    font-weight: 700;
    text-transform: capitalize;
    padding:6px;
    text-transform: uppercase;
}
.learnmore-btn {
    border-radius: 999px;
    background:#2D2926;
    font-size:18px;
    color:#fff;
}
.sec-content {
    padding:0 50px;
}
.sec-content p {
    color: #2D2926;
    font-family: Helvetica Neue;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.6;
    margin-bottom:1.3rem;
}
.joinbtn {
    border-radius:999px;
    background:#2D2926;
    padding:10px 50px;
    font-size:20px;
    color:#fff;
    line-height:2.4rem;
    font-weight:bolder;
}
.joinbtn img {
    height:20px;
    padding-bottom:2px;
    margin-left:4px;
}
@media (max-width:765px) {
    .sec-title {
        padding:0;
        font-size:28px;
        padding-top:20px;
        padding-bottom:5px;
        margin-bottom:10px;
    }
    .learnmore-btn {
        font-size:16px;
    }
    .sec-content {
        padding:0 20px;
    }
    .sec-content p {
        font-size: 16px;
    }
    .joinbtn {
        font-size:16px;
        padding:4px 40px;
    }
    .joinbtn img {
        height:16px;
        padding-bottom:2px;
        margin-left:4px;
    }
}
/* Common class */

/* banner sec : start */
.banner-sec {
    min-height:800px;
    display:flex;
    align-items:center;
    position:relative;
}
.banner-sec .banner-imgs {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}
.bannerwrap {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.banner-sec .banner-img {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center center;
}
.banner-sec .banner-gray {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
    z-index:9;
}
.banner-sec h1 {
    color: #FFF;
    font-family: New Frank;
    font-size: 50px;
    font-weight: 700;
    margin:0;
    line-height: 1.6;
}
.banner-sec p {
    color: #FFF;
    font-family: Helvetica Neue;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.6;
}
.banner-sec .banner-content {
    z-index:9;
    margin:0 auto;
}
.banner-sec .banner-img {
    position:absolute;
    background-size:cover;
    background-repeat:no-repeat;
    display:none;
}
.banner-sec .banner-1 {
    background:url('https://uploads.livepure.com/page/667/54d9d78aa22ec235990ceb860fd3c472.jpg?v=2023121108');
    background-size:cover;
    background-repeat:no-repeat;
    display:block;
}
@media (max-width:765px) {
    .banner-sec {
        min-height:550px;
    }
    .banner-sec h1 {
        font-size: 30px;
    }
    .banner-sec p {
        font-size: 16px;
    }
    .banner-joinbtn {
        display:block;
    }
    .banner-joinbtn .button {
        border-radius: 999px;
        background:#2D2926;
        font-size:14px;
        color:#fff;
        padding:5px 26px;
    }
    .banner-joinbtn .button img {
        height:16px;
        padding-bottom:2px;
        padding-left:2px;
    }
}
/* banner sec : end */

.sec1 {
    background-color:#F4F4F4;
    padding-top:100px;
    padding-bottom:80px;
}

.sec2 {
    padding-top:100px;
}
@media (max-width:765px) {
    .sec1 {
        padding-top:50px;
        padding-bottom:50px;
    }
    .sec1 img {
        width:70%;
    }
    .sec2, .sec3, .sec4 {
        padding-top:0px;
    }
}


.item-imgs .col {
    padding:10px;
}
.item-imgs .item-img {
    width:100%;
    height:100%;
    border-radius:20px;
    min-height:500px;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
}
.item-imgs .col.large-12 .item-img {
    min-height:600px;
}
.item-imgs .col.large-4 .item-img {
    min-height:400px;
}
@media (max-width:765px) {
    .item-imgs .item-img {
        min-height:320px;
    }
    .item-imgs .item-img {
        min-height:320px;
    }
    .item-imgs .item-img {
        min-height:320px;
    }
}
.item-1 {
    background-image:url('https://uploads.livepure.com/page/667/8ae49d0c90cf52558df32ee8765efc29.jpg?v=2023121109');
}
.item-2 {
    background-image:url('https://uploads.livepure.com/page/667/9751a7812aea94fd3cca7377e523a149.jpg?v=2023121109');
}
.item-3 {
    background-image:url('/images/trip/greece1.jpg');
}
.item-4 {
    background-image:url('https://uploads.livepure.com/page/667/b2e10a0666f53b50182f59b4a9a57f66.jpg?v=2023121109');
}
.item-5 {
    background-image:url('/images/trip/greece2.jpg');
}
.item-6 {
    background-image:url('https://uploads.livepure.com/page/667/c06e32b4f8af56b2b6bf78bce4d8f256.jpg?v=2023121109');
}
.item-7 {
    background-image:url('/images/trip/greece3.jpg');
}
.item-8 {
    background-image:url('/images/trip/greece4.jpg');
}
.item-9 {
    background-image:url('/images/trip/greece5.jpg');
}
.item-10 {
    background-image:url('https://uploads.livepure.com/page/667/8541fc80ac2a7036775b2c2a1e90a4d4.jpg?v=2023121109');
}
.item-11 {
    background-image:url('/images/trip/greece6.jpg');
}
